.flex_column.av-63w1o2l-8c4068447a47399b6390f2dc9ba90dc6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-10p7ehp-80c26c61c973eb234533895379e4cf01{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-10p7ehp-80c26c61c973eb234533895379e4cf01 .hr-inner{
width:50px;
max-width:45%;
}

#top .av-special-heading.av-10lmsv1-0854e22c719a62a1e2ea6bb8242500ed{
padding-bottom:10px;
}
body .av-special-heading.av-10lmsv1-0854e22c719a62a1e2ea6bb8242500ed .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10lmsv1-0854e22c719a62a1e2ea6bb8242500ed .av-subheading{
font-size:15px;
}

#top .hr.av-2oa1ha5-7295bd75081831d4720f66b4c9c9adfd{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2oa1ha5-7295bd75081831d4720f66b4c9c9adfd .hr-inner{
width:50px;
max-width:45%;
}

.flex_column.av-10jq7q5-f9b9cf32e00d55b8027fb0cddcc47a88{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2ucsv1-d7bd3b8abc7860dd1bf70226a3f617e2{
padding-bottom:10px;
}
body .av-special-heading.av-2ucsv1-d7bd3b8abc7860dd1bf70226a3f617e2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ucsv1-d7bd3b8abc7860dd1bf70226a3f617e2 .av-subheading{
font-size:15px;
}

.flex_column.av-ruk7j1-b5f46ece45f02db99ecd21982dc2a304{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kx9205hr-fb3c41139efb94e813046c6205234fa9{
padding-bottom:10px;
}
body .av-special-heading.av-kx9205hr-fb3c41139efb94e813046c6205234fa9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kx9205hr-fb3c41139efb94e813046c6205234fa9 .av-subheading{
font-size:15px;
}

